/******************************************************************************\
    GENERIC
\******************************************************************************/

.tcard
{
    position: relative;
    margin-right: 20px;
    color: #000;
    /* cursor: pointer; */
    display: flex;
    flex-shrink: 0;
    text-decoration: none;
    
    border-radius: 99px 10px 10px 99px;
    /* margin: 1.5rem; */
    margin: 5px;
    margin-left: 0;
    bottom: 0px;
    transition-property: all;
    transition-duration: 0.3s;
}

.tcard:hover {

}

.tcard__detail-container
{
    margin-left: 15px;
    width: calc(100% - 125px);
}

.tcard__detail-container--split {
    display: flex;
    flex-direction: row;
}

.tcard__detail-container-lhs {
    flex: 1;
    overflow-x: hidden;
    padding-right: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.tcard__detail-container-rhs {
    padding-left: 10px;
    position: relative;
}

.tcard__detail-container-rhs .icobtn {
    margin-bottom: 5px;
}

.tcard__detail
{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: inherit;
}

.tcard--attn .tcard__detail--attn {
    color: #a00;
}

.tcard a,
.tcard__detail a,
.tcard__detail a *
{
    color: inherit;
    text-decoration: none;
}

.tcard a:hover,
.tcard__detail a:hover,
.tcard__detail a:hover *
{
    text-decoration: underline;
}

.tcard .orb {
    cursor: pointer;
}

/******************************************************************************\
    MATERIAL
\******************************************************************************/

.tcard--material {
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
    padding: 0.8rem;
}

.tcard--material:hover {
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    bottom: 5px;
}

/******************************************************************************\
    ATTENTION
\******************************************************************************/

.tcard--material.tcard--attn {
    box-shadow: 0px 2px 3px rgba(180, 0, 0, 0.2);
    border: solid 1px #a00;
    padding: 0.8rem;
    background-color: #fffafa;
}

.tcard--material:hover.tcard--attn {
    box-shadow: 0px 8px 15px rgba(180, 0, 0, 0.2);
    bottom: 5px;
}

/******************************************************************************\
    RHS HOVER
\******************************************************************************/

.tcard--rhs-hover .tcard__detail-container-rhs {
    width: 0;
    overflow: hidden;
}

.tcard--rhs-hover:hover .tcard__detail-container-rhs {
    width: auto;
    /* opacity: 1; */
}

/******************************************************************************\
    ARTIST CARD
\******************************************************************************/

.acd__review
{
    display: flex;
    align-items: center;
}

.acd__star {
    margin-right: 5px;
    height: 15px;
    width: 15px;
}

/******************************************************************************\
    ARTIST CARD SMALL
\******************************************************************************/

.tcard.acd-small {
    
}

/******************************************************************************\
    ARTIST CARD MEDIUM
\******************************************************************************/


.acd-medium .acd__review {
    margin-left: 2em;
}

/******************************************************************************\
    ARTIST CARD LARGE
\******************************************************************************/

.tcard.acd-large
{
    width: 100%;
    margin: 40px 0;
}

.acd-large .tcard__detail-container
{
    margin-left: 20px;
    width: calc(100% - 160px);
    min-width: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.acd-large__bio
{
    margin-top: 1em;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    
}

/******************************************************************************\
    HIRER EVENT CARD MEDIUM
\******************************************************************************/